Subject: [nfsv4] NFSv4 WG meeting in Singapore - IETF 100 - no meeting

From: spencer shepler <[email-masked]>
Date: Thu, 31 Aug 2017 16:48:46 -0700

I have not seen marked interest from the WG in holding a face-to-face
meeting at IETF 100.

Therefore, I am going to register our "no meeting" for Singapore.

Thanks for Dave for shepherding the charter and milestone update forward.

For the other work items, we will continue on the WG alias or conference
calls as needed.

Spencer